/* Localized versions of Info.plist keys */

CFBundleName = "Schreibtischhintergrund festlegen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Schreibtischhintergrund festlegen";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird der Schreibtischhintergrund dieses Computers als Schreibtischhintergrund für alle entfernten Computer übernommen, die von der vorigen Aktion übergeben wurden.";


CFBundleVersion = " 8C130";